Question

Pega Security Alert

Hello! Awhile back, I received a notification that I had to add this setting to my Pega 8.1 environments: -DNodeSettings="lac/traditionalLACRegisterSynch=true". This is a WebSphere JVM setting.

Is this still needed for Pega 8.3 and beyond?

Thanks!

***Edited by Moderator Marissa to update platform capability tags****

Correct Answer
October 8, 2019 - 1:55pm

Hi Fred, 

Based on the following article, 8.3 doesn't appear to be affected:  https://community1.pega.com/community/pega-support/question/pega-proactive-notice-thread-locking

Comments

Keep up to date on this post and subscribe to comments

October 8, 2019 - 1:55pm

Hi Fred, 

Based on the following article, 8.3 doesn't appear to be affected:  https://community1.pega.com/community/pega-support/question/pega-proactive-notice-thread-locking

October 8, 2019 - 3:53pm

Thank you!